<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/item_imageview_favorite"
        android:layout_width="match_parent"
        android:layout_height="110dp"
        android:background="@drawable/rounded_border_shadow"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/item_imageview_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="22dp"
        android:background="@color/tint"
        android:text="@string/app_name"
        android:gravity="center"
        app:layout_constraintBottom_toBottomOf="@+id/item_imageview_favorite"
        app:layout_constraintEnd_toEndOf="@+id/item_imageview_favorite"
        app:layout_constraintStart_toStartOf="@id/item_imageview_favorite" />

</androidx.constraintlayout.widget.ConstraintLayout>